
/* Name */
"1td-jX-EwQ.title" = "Name";

/* Tags */
"2Me-hq-oBz.title" = "Tags";

/* matches */
"3yb-Yo-6Ri.title" = "matches";

/* begins with */
"68p-e3-2ZT.title" = "begins with";

/* Other */
"6Qh-GT-opr.title" = "Other";

/* contains */
"6xh-da-qXI.title" = "contains";

/* of the following are true */
"8dU-EK-Jz6.title" = "of the following are true";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Add Filter";

/* Cap Height */
"Dub-qt-hdm.title" = "Cap Height";

/* is not */
"FJT-lC-3EF.title" = "is not";

/* Slant Height */
"HTV-59-apq.title" = "Slant Height";

/* is */
"ISB-Jd-xbi.title" = "is";

/* x-Height */
"JDl-nR-ECb.title" = "x-Height";

/* Baseline */
"MR0-tr-pAG.title" = "Baseline";

/* None */
"N43-Id-FyT.title" = "None";

/* All */
"SPQ-D8-L81.title" = "All";

/* Tags */
"TMU-Vo-HNX.title" = "Tags";

/* contains */
"UdX-gd-t1y.title" = "contains";

/* Any */
"lxJ-QQ-DdQ.title" = "Any";

/* Ascender */
"ohw-x2-ftd.title" = "Ascender";

/* Italic Angle */
"sFL-94-gHz.title" = "Italic Angle";

/* Custom Name */
"smf-fi-Vvr.title" = "Custom Name";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Metrics type";

/* Body Height */
"uQR-AN-mMY.title" = "Body Height";

/* Descender */
"wj1-oP-3Xe.title" = "Descender";

/* ends with */
"wzp-nA-Gnx.title" = "ends with";

/* Scope */
"zEX-NY-1Xp.title" = "Scope";
